Twitter publie une liste des bibliothèques compatibles avec son API 1.1

Avec le passage à la version 1.1 de son API, Twitter se prépare à de nombreux changements importants comme l'obligation d'une authentification ou la modification des limites pour les différentes applications. Or, de nombreux développeurs utilisent des bibliothèques tierces pour se simplifier la vie, et doivent donc s'assurer qu'elles ont été elles aussi mises à jour pour l'occasion.  Twitter a donc décidé de publier une liste de celles qui ont préparé le terrain, et invite les équipes de celles qui ne sont pas dans la liste à se manifester. Vous retrouverez le détail par ici, séparé en deux parties : celles dédiées à la plateforme Twitter et celles permettant une authentification OAuth. Une majorité de langages est représentée : PHP, Python, Java, Ruby, C, .Net, Go, Clojure... 

Retrouvez cet article sur PCInpact.com

Twitter publie une liste des bibliothèques compatibles avec son API 1.1
Nintendo sur les pas de SEGA, est-ce bien sérieux ?
Hydro H90 et H110 : les kits de watercooling de Corsair passent au 140 mm
Les membres du nouveau Conseil national du numérique se dévoilent

Tout commentaire contraire à la réglementation en vigueur (et notamment tout commentaire à caractère raciste, antisémite ou diffamatoire) pourra donner lieu à la suppression de votre compte Yahoo
Le cas échéant, certains commentaires que vous postez pourront également donner lieu à des poursuites judiciaires à votre encontre.